@font-face {
    font-family: "Caprasimo";
    src: url('https://lepoulpecalin.com/wp-content/themes/astra-child/fonts/Caprasimo-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('https://lepoulpecalin.com/wp-content/themes/astra-child/fonts/Poppins-Bold.woff2') format('woff2');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('https://lepoulpecalin.com/wp-content/themes/astra-child/fonts/Poppins-Regular.woff2') format('woff2');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('https://lepoulpecalin.com/wp-content/themes/astra-child/fonts/Poppins-Light.woff2') format('woff2');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}